footer,
footer * { box-sizing: border-box; }

  footer .importantLinks { background: #d6d6d6; padding: 25px 20px; width: 100%; }
footer .importantLinks .max1200 { max-width: 1200px; width: 100%; display: grid; grid-template-columns: 100%; gap: 10px; align-items: center; justify-content: center; }
footer .importantLinks .max1200 .link { max-width: 320px; margin: 0 auto; border-radius: 5px; width: 100%; height: 120px; background: #fff; padding: 20px; display: flex; flex-direction: row; align-items: center; justify-content: flex-start; gap: 20px; }
footer .importantLinks .max1200 .link:hover .icon img { transform: scale(1.2); transition: transform 0.2s linear; }
footer .importantLinks .max1200 .link .icon { border-radius: 50%; border: 1px solid #d6d6d6; width: 60px; height: 60px; display: flex; align-items: center; justify-content: center; }
footer .importantLinks .max1200 .link .icon img { transform: scale(1); transition: transform 0.2s linear; }
footer .importantLinks .max1200 .link .text .title { font-size: 21px; color: #16355F; text-transform: uppercase; text-align: center; font-weight: 600; padding-bottom: 10px; }
footer .importantLinks .max1200 .link .text .btn { display: flex; align-items: center; justify-content: center; background: #57b2b8; max-width: 175px; height: 42px; border: 1px solid #fff; border-radius: 5px; color: white !important; font-size: 14px; cursor: pointer; color: #fff; text-transform: uppercase; font-weight: 700; transition: background 0.2s linear; }
footer .importantLinks .max1200 .link .text .btn:hover { background: #16355F; transition: background 0.2s linear; }
footer .socials { background: #16355F; border-top: 3px solid #57b2b8; display: flex; flex-direction: row; gap: 25px; align-items: center; justify-content: center; padding: 30px 20px; }
footer .socials p { font-weight: 600; color: #fff; text-transform: uppercase; margin: 0; }
footer .socials .socialLinks { display: flex; align-items: center; justify-content: center; gap: 15px; }
footer .socials .socialLinks a { color: #fff; }


.photo-strip { width: 100%; height: 220px; overflow: hidden;}
  .photo-track { display: flex; height: 200px; width: calc(200px * 15 + 10px * 59);   /* 15 images � 2 + gaps */  animation: scrollPhotos 50s linear infinite; will-change: transform; contain: layout paint; backface-visibility: hidden; }
    .photo-track img { width: 200px; height: 200px; object-fit: cover; flex-shrink: 0; margin-right: 0px; backface-visibility: hidden; transform: translate3d(0, 0, 0); image-rendering: crisp-edges; }


@keyframes scrollPhotos {
      from { transform: translate3d(0, 0, 0); }
      to {transform: translate3d(-50%, 0, 0);}
    }


footer .footerMenu { list-style: none; margin: 0 20px; padding: 0; display: flex; align-items: center; justify-content: center; background: #fff; font-size: 1em; }
footer .footerMenu .max1200 { max-width: 1200px; width: 100%; display: grid; grid-template-columns: 100%; row-gap: 30px; column-gap: 20px; padding: 30px 0 40px 0; border-bottom: 1px solid #d6d6d6; }
footer .footerMenu .max1200 .footerMenuPanel .menuTitle { text-transform: uppercase; color: #16355F; text-align: center; font-weight: 700; letter-spacing: 0.42px; padding: 0 0 10px 0; margin: 0 0 15px 0; border-bottom: 1px solid #D6D6D6; }
footer .footerMenu .max1200 .footerMenuPanel ul { list-style-type: none; padding: 0; }
footer .footerMenu .max1200 .footerMenuPanel ul > li { font-weight: 400; text-transform: none; margin-bottom: 10px; text-align: center; }
footer .footerMenu .max1200 .footerMenuPanel ul > li > a { text-decoration: none !important; font-size: .9em; color: #16355F !important; }

footer .contactInfo { padding: 20px; background: #fff; font-size: 1em;}
footer .contactInfo .heading { margin: 28px auto 20px auto; text-align: center; color: #16355F; text-transform: uppercase; font-weight: 700; font-size: 2.2em}
footer .contactInfo a {text-decoration: none !important; }
footer .contactInfo p { text-align: center; color: #16355F; font-size: .9em; }
footer .contactInfo .icon { display: flex; align-items: flex-start; justify-content: center; gap: 15px; text-decoration: none; }
footer .contactInfo .icon p { margin: 0 0 15px 0; }
footer .contactInfo .zarr { text-align: center !important; line-height: 20px; display: flex; justify-content: center; gap: 5px;}
footer .contactInfo .zarr a {color: #16355F !important; font-weight: 600; text-decoration: none; font-size: .9em}
footer .contactInfo .zarr span {margin-top: -5px; padding: 0px 0 0 10px}


/*field trials colours */
.fieldTrials footer .importantLinks .max1200 .link .text .btn { background: #F78D2B; }
.fieldTrials footer .importantLinks .max1200 .link .text .btn:hover { background: #4B6333; }
.fieldTrials footer .importantLinks .max1200 .link .text .title { color: #4B6333; }
.fieldTrials footer .socials { background: #4B6333; border-top: 3px solid #c98625; }
.fieldTrials footer .footerMenu .max1200 .footerMenuPanel .menuTitle { color: #4B6333; }
.fieldTrials footer .footerMenu .max1200 .footerMenuPanel ul > li > a { color: #4B6333; }
.fieldTrials footer .contactInfo h2 { color: #4B6333; }
.fieldTrials footer .contactInfo p { color: #4B6333; }
.fieldTrials footer .contactInfo .zarr { display: block; font-size: 11px; text-decoration: none; text-align: center; color: #16355F; color: #4B6333; }


/* 600px --------------------------------------------------------------------------- */
@media (min-width: 600px) {
  footer .importantLinks .max1200 { grid-template-columns: repeat(3, 1fr); }
  footer .importantLinks .max1200 .link { display: grid; grid-template-rows: subgrid; grid-row: 1 / 3; justify-content: center; height: fit-content; gap: 20px; }
  footer .importantLinks .max1200 .link .icon { margin: 0 auto; }
  footer .importantLinks .max1200 .link .text { display: grid; gap: 20px; }
  footer .importantLinks .max1200 .link .text .title { text-align: center; padding-bottom: 0; }
}

/* 1000px --------------------------------------------------------------------------- */
@media (min-width: 1000px) {
  footer .importantLinks { display: flex; align-items: center; justify-content: center; }
  footer .importantLinks .max1200 { justify-content: space-between; gap: 50px; }
  footer .importantLinks .max1200 .link { max-width: unset; }
}